pptp problem on rhel 5 or 4

Discussion regarding the installation and configuration of Linux distributions.

pptp problem on rhel 5 or 4

Postby ovais1980 » Mon Aug 27, 2007 2:20 pm

im following all these step
wget http://wlan.informatik.uni-bremen.de/do ... ppe.tar.gz

tar zxvf ppp-2.4.1-mppe.tar.gz

wget ftp://ftp.psy.uq.oz.au/pub/Crypto/SSL/S ... .0b.tar.gz
tar zxvf SSLeay-0.9.0b.tar.gz

cp SSLeay-0.9.0b/crypto/rc4/rc4.h ppp-2.4.1-openssl0.9.6mppe-MSCHAPv2fix/linux/
cp SSLeay-0.9.0b/crypto/rc4/rc4_enc.c ppp-2.4.1-openssl0.9.6mppe-MSCHAPv2fix/linux/

cd ppp-2.4.1-openssl0.9.6mppe-MSCHAPv2fix

./configure
make
make install
cp pppd/pppd /usr/sbin/
cd /usr/src

ln -s /usr/src/linux-2.4.20 /usr/src/linux

wget http://www.ing-steen.se/share/unix/net/ ... e.patch.gz
gunzip linux-2.4.16-openssl-0.9.6b-mppe.patch.gz

mv linux-2.4.16-openssl-0.9.6b-mppe.patch linux
cd linux
patch -p1 < linux-2.4.16-openssl-0.9.6b-mppe.patch

but im not able tp patch mppe any one one help me plz
ovais1980
Cadet
 
Posts: 5
Joined: Mon Jul 09, 2007 10:12 pm
WLM: ovaisirfan@gmail.com

Return to “%s” Installation

Who is online

Users browsing this forum: No registered users and 1 guest